Skip to main content
POST
/
v1
/
platform
/
users
/
kyc
/
sync
/
{user_id}
Refresh a User's Identity Check
curl --request POST \
  --url https://api-sandbox.finogates.com/v1/platform/users/kyc/sync/{user_id} \
  --header 'Authorization: Bearer <token>'
{
  "status_code": 123,
  "data": {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "status": "<string>",
    "created_at": "2023-11-07T05:31:56Z",
    "updated_at": "2023-11-07T05:31:56Z",
    "user_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "user_email": "<string>",
    "inquiry_id": "<string>"
  },
  "query_generated_time": 123
}

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

user_id
string<uuid>
required

Response

Successful Response

status_code
integer
required

HTTP status code for the response.

data
PlatformKycSyncRead · object
required

Payload or error details.

query_generated_time
integer
required

UTC timestamp (milliseconds since epoch) when response was generated.